TakenAt: 2013-11-19T15:26:35Z
TakenSrc: meta
UID: prjwufm2jonbvd9g
Type: image
Title: Bunker / Cape Town / 2013
TimeZone: Africa/Johannesburg
PlaceSrc: meta
Altitude: 192
Lat: -34.35449
Lng: 18.492502
Year: 2013
Month: 11
Day: 19
ISO: 100
Exposure: 1/250
FNumber: 11
FocalLength: 24
Quality: 4
CameraSerial: "033024001432"
Details:
  Keywords: blue, bunker, cape, cape-town, keeper's, lighthouse, south-africa, town,
    trail, western-cape
  Software: Adobe Photoshop CS6 (Macintosh)
  SoftwareSrc: meta
CreatedAt: 2022-10-17T18:38:10.553581965Z
UpdatedAt: 2022-10-17T18:38:10.556063601Z
